Toybrick

请rk工程师支持一下,调用官方demo报错

jackO

注册会员

积分
97
发表于 2019-6-26 13:01:54    查看: 3509|回复: 10 | [复制链接]    打印 | 显示全部楼层
[size=13.3333px][tanr@localhost build]$ ./ssd_demo
[size=13.3333px]loading model...
[size=13.3333px]spec = local:transfer_proxy
[size=13.3333px]spec = local:transfer_proxy_fffffffc
[size=13.3333px]E NPUTransfer: Cannot connect to proxy: Connection refused
[size=13.3333px]E RKNNAPI: rknn_init,  driver open fail!  ret = -4!
[size=13.3333px]rknn_init fail! ret=-3
[size=13.3333px]load_model error!!!
回复

使用道具 举报

qiu

超级版主

积分
870
发表于 2019-6-26 13:05:22 | 显示全部楼层
sudo dnf update
回复

使用道具 举报

jackO

注册会员

积分
97
 楼主| 发表于 2019-6-26 13:13:02 | 显示全部楼层

没有用,试过了。。。
回复

使用道具 举报

qiu

超级版主

积分
870
发表于 2019-6-26 13:32:34 | 显示全部楼层
jackO 发表于 2019-6-26 13:13
没有用,试过了。。。

更新过程正常吗?
回复

使用道具 举报

jackO

注册会员

积分
97
 楼主| 发表于 2019-6-26 13:51:58 | 显示全部楼层
qiu 发表于 2019-6-26 13:32
更新过程正常吗?

[tanr@localhost build]$ sudo dnf clean all
41 文件已删除
[tanr@localhost build]$ sudo dnf update -y
Fedora Modular 28 - aarch64                                                                                                     26 kB/s | 159 kB     00:06
Fedora Modular 28 - aarch64 - Updates                                                                                          1.9 MB/s | 1.5 MB     00:00
Fedora 28 - aarch64 - Updates                                                                                                  6.2 MB/s |  27 MB     00:04
Fedora 28 - aarch64                                                                                                            8.4 MB/s |  54 MB     00:06
Fedora 28 - aarch64                                                                                                            8.0 kB/s |  42 kB     00:05
同步仓库 'google-chrome-mirrors' 缓存失败,禁用。
上次元数据过期检查:0:00:00 前,执行于 2019年06月26日 星期三 01时10分27秒。
依赖关系解决。
===============================================================================================================================================================

/sbin/ldconfig: 用来建置缓存的相对路径 `1'
警告:%postun(bind-export-libs-32:9.11.4-10.P2.fc28.aarch64) 脚本执行失败,退出状态码为 1
Non-fatal POSTUN scriptlet failure in rpm package bind-export-libs
Non-fatal POSTUN scriptlet failure in rpm package bind-export-libs
  
警告:%triggerin(systemd-238-12.git07f8cd5.fc28.aarch64) 脚本执行失败,退出状态码为 65
Non-fatal <unknown> scriptlet failure in rpm package systemd
Non-fatal <unknown> scriptlet failure in rpm package systemd


已移除:
  kernel.aarch64 4.16.3-301.fc28                  kernel-core.aarch64 4.16.3-301.fc28                  kernel-modules.aarch64 4.16.3-301.fc28

已安装:
  kernel.aarch64 5.0.16-100.fc28                    kernel-core.aarch64 5.0.16-100.fc28                      kernel-modules.aarch64 5.0.16-100.fc28
  glibc-langpack-zh.aarch64 2.27-38.fc28            ntfs-3g-system-compression.aarch64 1.0-1.fc28            bubblewrap.aarch64 0.3.0-2.fc28
  libmodulemd1.aarch64 1.8.2-3.fc28                 linux-firmware-whence.noarch 20190514-96.fc28            python3-cairosvg.noarch 1.0.20-7.fc28
  python3-notify2.noarch 0.3.1-1.fc28               python3-pyyaml.aarch64 5.1-1.fc28

已升级:
  audit.aarch64 2.8.5-2.fc28                                                        audit-libs.aarch64 2.8.5-2.fc28
  authselect.aarch64 1.0.3-1.fc28                                                   authselect-compat.aarch64 1.0.3-1.fc28
  authselect-libs.aarch64 1.0.3-1.fc28                                              bind-export-libs.aarch64 32:9.11.4-13.P2.fc28
  bind-libs.aarch64 32:9.11.4-13.P2.fc28                                            bind-libs-lite.aarch64 32:9.11.4-13.P2.fc28
  bind-license.noarch 32:9.11.4-13.P2.fc28                                          bind-utils.aarch64 32:9.11.4-13.P2.fc28
  btrfs-progs.aarch64 4.20.2-1.fc28                                                 certmonger.aarch64 0.79.7-1.fc28
  cldr-emoji-annotation.noarch 35.12.14971_0-1.fc28                                 cmake.aarch64 3.14.4-1.fc28
  cmake-data.noarch 3.14.4-1.fc28                                                   cmake-filesystem.aarch64 3.14.4-1.fc28
  cmake-rpm-macros.noarch 3.14.4-1.fc28                                             cockpit-bridge.aarch64 183-1.fc28
  cockpit-networkmanager.noarch 183-1.fc28                                          cockpit-storaged.noarch 183-1.fc28
  cockpit-system.noarch 183-1.fc28                                                  cockpit-ws.aarch64 183-1.fc28
  container-selinux.noarch 2:2.85-1.git92af7fd.fc28                                 cups-filters.aarch64 1.20.0-13.fc28
  cups-filters-libs.aarch64 1.20.0-13.fc28                                          curl.aarch64 7.59.0-10.fc28
  dnfdragora.noarch 1.1.1-1.fc28                                                    dnfdragora-updater.noarch 1.1.1-1.fc28
  docker.aarch64 2:1.13.1-65.git1185cfd.fc28                                        docker-common.aarch64 2:1.13.1-65.git1185cfd.fc28
  docker-rhel-push-plugin.aarch64 2:1.13.1-65.git1185cfd.fc28                       dtc.aarch64 1.4.7-2.fc28
  ethtool.aarch64 2:5.0-1.fc28                                                      fedora-gpg-keys.noarch 28-7
  fedora-repos.noarch 28-7                                                          fedora-repos-modular.noarch 28-7
  file.aarch64 5.33-10.fc28                                                         file-libs.aarch64 5.33-10.fc28
  freeipa-client.aarch64 4.7.2-1.1.fc28                                             freeipa-client-common.noarch 4.7.2-1.1.fc28
  freeipa-common.noarch 4.7.2-1.1.fc28                                              fuse.aarch64 2.9.9-2.fc28
  fuse-common.aarch64 3.4.2-6.fc28                                                  fuse-libs.aarch64 2.9.9-2.fc28
  gdb-headless.aarch64 8.1.1-4.fc28                                                 ghostscript.aarch64 9.26-4.fc28
  glibc.aarch64 2.27-38.fc28                                                        glibc-all-langpacks.aarch64 2.27-38.fc28
  glibc-common.aarch64 2.27-38.fc28                                                 glibc-devel.aarch64 2.27-38.fc28
  glibc-headers.aarch64 2.27-38.fc28                                                glibc-langpack-en.aarch64 2.27-38.fc28
  gnupg2.aarch64 2.2.12-1.fc28                                                      gnupg2-smime.aarch64 2.2.12-1.fc28
  gnutls.aarch64 3.6.5-3.fc28                                                       gtk2.aarch64 2.24.32-4.fc28
  gtk2-immodule-xim.aarch64 2.24.32-4.fc28                                          gvfs.aarch64 1.36.2-3.fc28
  gvfs-client.aarch64 1.36.2-3.fc28                                                 gvfs-fuse.aarch64 1.36.2-3.fc28
  gzip.aarch64 1.9-4.fc28                                                           hplip.aarch64 3.18.12-9.fc28
  hplip-common.aarch64 3.18.12-9.fc28                                               hplip-libs.aarch64 3.18.12-9.fc28
  http-parser.aarch64 2.9.2-1.fc28                                                  hwdata.noarch 0.323-1.fc28
  ibus.aarch64 1.5.19-10.fc28                                                       ibus-gtk2.aarch64 1.5.19-10.fc28
  ibus-gtk3.aarch64 1.5.19-10.fc28                                                  ibus-libpinyin.aarch64 1.11.0-1.fc28
  ibus-libs.aarch64 1.5.19-10.fc28                                                  ibus-libzhuyin.aarch64 1.9.0-1.fc28
  ibus-setup.noarch 1.5.19-10.fc28                                                  ibus-typing-booster.noarch 2.6.1-1.fc28
  iwl100-firmware.noarch 39.31.5.1-96.fc28                                          iwl1000-firmware.noarch 1:39.31.5.1-96.fc28
  iwl105-firmware.noarch 18.168.6.1-96.fc28                                         iwl135-firmware.noarch 18.168.6.1-96.fc28
  iwl2000-firmware.noarch 18.168.6.1-96.fc28                                        iwl2030-firmware.noarch 18.168.6.1-96.fc28
  iwl3160-firmware.noarch 1:25.30.13.0-96.fc28                                      iwl3945-firmware.noarch 15.32.2.9-96.fc28
  iwl4965-firmware.noarch 228.61.2.24-96.fc28                                       iwl5000-firmware.noarch 8.83.5.1_1-96.fc28
  iwl5150-firmware.noarch 8.24.2.2-96.fc28                                          iwl6000-firmware.noarch 9.221.4.1-96.fc28
  iwl6000g2a-firmware.noarch 18.168.6.1-96.fc28                                     iwl6000g2b-firmware.noarch 18.168.6.1-96.fc28
  iwl6050-firmware.noarch 41.28.5.1-96.fc28                                         iwl7260-firmware.noarch 1:25.30.13.0-96.fc28
  jwhois.aarch64 4.0-52.fc28                                                        kernel-headers.aarch64 5.0.16-100.fc28
  krb5-libs.aarch64 1.16.1-25.fc28                                                  krb5-workstation.aarch64 1.16.1-25.fc28
  kyotocabinet-libs.aarch64 1.2.77-1.fc28                                           libX11.aarch64 1.6.7-1.fc28
  libX11-common.noarch 1.6.7-1.fc28                                                 libX11-xcb.aarch64 1.6.7-1.fc28
  libarchive.aarch64 3.3.3-6.fc28                                                   libasan.aarch64 8.3.1-2.fc28
  libassuan.aarch64 2.5.2-1.fc28                                                    libatomic.aarch64 8.3.1-2.fc28
  libbluray.aarch64 1.1.1-1.fc28                                                    libcurl.aarch64 7.59.0-10.fc28
  libdvdread.aarch64 6.0.1-1.fc28                                                   libertas-usb8388-firmware.noarch 2:20190514-96.fc28
  libexif.aarch64 0.6.21-19.fc28                                                    libgpg-error.aarch64 1.33-1.fc28
  libgs.aarch64 9.26-4.fc28                                                         libidn2.aarch64 2.1.1a-1.fc28
  libipa_hbac.aarch64 1.16.4-2.fc28                                                 libjpeg-turbo.aarch64 1.5.3-7.fc28
  libkadm5.aarch64 1.16.1-25.fc28                                                   libldb.aarch64 1.4.0-5.fc28.1.3.8
  libnice.aarch64 0.1.16-3.fc28                                                     libpinyin.aarch64 2.3.0-1.fc28
  libpinyin-data.aarch64 2.3.0-1.fc28                                               librockchip_vendor.aarch64 1.0.1-3.rockchip.fc28
  librsvg2.aarch64 2.42.7-2.fc28                                                    libseccomp.aarch64 2.4.1-0.fc28
  libsmbclient.aarch64 2:4.8.10-0.fc28                                              libssh.aarch64 0.8.6-2.fc28
  libsss_autofs.aarch64 1.16.4-2.fc28                                               libsss_certmap.aarch64 1.16.4-2.fc28
  libsss_idmap.aarch64 1.16.4-2.fc28                                                libsss_nss_idmap.aarch64 1.16.4-2.fc28
  libsss_simpleifp.aarch64 1.16.4-2.fc28                                            libsss_sudo.aarch64 1.16.4-2.fc28
  libubsan.aarch64 8.3.1-2.fc28                                                     libudisks2.aarch64 2.7.6-3.fc28
  libuv.aarch64 1:1.29.1-1.fc28                                                     libvdpau.aarch64 1.1.1-11.fc28
  libwbclient.aarch64 2:4.8.10-0.fc28                                               libwebp.aarch64 1.0.2-1.fc28
  libxcrypt.aarch64 4.4.6-1.fc28                                                    libxcrypt-devel.aarch64 4.4.6-1.fc28
  libzhuyin.aarch64 2.3.0-1.fc28                                                    libzstd.aarch64 1.4.0-1.fc28
  linux-firmware.noarch 20190514-96.fc28                                            lxpanel.aarch64 0.10.0-1.fc28
  lxpolkit.aarch64 0.5.4-1.fc28                                                     lxrandr.aarch64 0.3.2-1.fc28
  lxsession.aarch64 0.5.4-1.fc28                                                    lxsession-edit.aarch64 0.5.4-1.fc28
  lxtask.aarch64 0.1.9-1.fc28                                                       m17n-lib.aarch64 1.8.0-2.fc28
  net-tools.aarch64 2.0-0.51.20160912git.fc28                                       npuservice.aarch64 1.0.3-1.rockchip.fc28
  nspr.aarch64 4.21.0-1.fc28                                                        nss.aarch64 3.43.0-1.fc28
  nss-pem.aarch64 1.0.5-1.fc28                                                      nss-softokn.aarch64 3.43.0-1.fc28
  nss-softokn-freebl.aarch64 3.43.0-1.fc28                                          nss-sysinit.aarch64 3.43.0-1.fc28
  nss-tools.aarch64 3.43.0-1.fc28                                                   nss-util.aarch64 3.43.0-1.fc28
  ntfs-3g.aarch64 2:2017.3.23-11.fc28                                               ntfsprogs.aarch64 2:2017.3.23-11.fc28
  ntp.aarch64 4.2.8p13-1.fc28                                                       oci-umount.aarch64 2:2.5-1.gitc3cda1f.fc28
  openjpeg2.aarch64 2.3.1-1.fc28                                                    openldap.aarch64 2.4.46-5.fc28
  openssh.aarch64 7.8p1-4.fc28                                                      openssh-askpass.aarch64 7.8p1-4.fc28
  openssh-clients.aarch64 7.8p1-4.fc28                                              openssh-server.aarch64 7.8p1-4.fc28
  opus.aarch64 1.3.1-1.fc28                                                         p11-kit.aarch64 0.23.15-2.fc28
  p11-kit-trust.aarch64 0.23.15-2.fc28                                              pango.aarch64 1.42.4-2.fc28
  pcmanfm.aarch64 1.3.1-2.D20181227git0619a81f.fc28                                 pcre.aarch64 8.43-1.fc28
  pcre2.aarch64 10.33-2.fc28                                                        perl-Errno.aarch64 1.28-418.fc28
  perl-IO.aarch64 1.38-418.fc28                                                     perl-IO-Socket-SSL.noarch 2.066-1.fc28
  perl-LWP-MediaTypes.noarch 6.04-1.fc28                                            perl-Net-HTTP.noarch 6.19-1.fc28
  perl-Socket.aarch64 4:2.029-1.fc28                                                perl-Storable.aarch64 1:3.15-1.fc28
  perl-interpreter.aarch64 4:5.26.3-418.fc28                                        perl-libs.aarch64 4:5.26.3-418.fc28
  perl-macros.aarch64 4:5.26.3-418.fc28                                             polkit.aarch64 0.115-2.3.fc28
  polkit-libs.aarch64 0.115-2.3.fc28                                                poppler.aarch64 0.62.0-22.fc28
  poppler-utils.aarch64 0.62.0-22.fc28                                              psmisc.aarch64 23.1-3.1.fc28
  python2-setuptools.noarch 40.8.0-1.fc28                                           python3-audit.aarch64 2.8.5-2.fc28
  python3-bind.noarch 32:9.11.4-13.P2.fc28                                          python3-ipaclient.noarch 4.7.2-1.1.fc28
  python3-ipalib.noarch 4.7.2-1.1.fc28                                              python3-jinja2.noarch 2.10.1-1.fc28
  python3-libipa_hbac.aarch64 1.16.4-2.fc28                                         python3-pid.noarch 2.2.3-1.fc28
  python3-setuptools.noarch 40.8.0-1.fc28                                           python3-sss.aarch64 1.16.4-2.fc28
  python3-sss-murmur.aarch64 1.16.4-2.fc28                                          python3-sssdconfig.noarch 1.16.4-2.fc28
  python3-urllib3.noarch 1.24.2-1.fc28                                              qemu-guest-agent.aarch64 2:2.11.2-5.fc28
  quota.aarch64 1:4.04-8.fc28                                                       quota-nls.noarch 1:4.04-8.fc28
  realmd.aarch64 0.16.3-12.fc28.1                                                   rsync.aarch64 3.1.3-4.fc28
  runc.aarch64 2:1.0.0-83.dev.gitf56b4cb.fc28                                       samba-client.aarch64 2:4.8.10-0.fc28
  samba-client-libs.aarch64 2:4.8.10-0.fc28                                         samba-common.noarch 2:4.8.10-0.fc28
  samba-common-libs.aarch64 2:4.8.10-0.fc28                                         samba-common-tools.aarch64 2:4.8.10-0.fc28
  samba-libs.aarch64 2:4.8.10-0.fc28                                                samba-winbind.aarch64 2:4.8.10-0.fc28
  samba-winbind-modules.aarch64 2:4.8.10-0.fc28                                     sane-backends.aarch64 1.0.27-23.fc28
  sane-backends-drivers-cameras.aarch64 1.0.27-23.fc28                              sane-backends-drivers-scanners.aarch64 1.0.27-23.fc28
  sane-backends-libs.aarch64 1.0.27-23.fc28                                         selinux-policy.noarch 3.14.1-54.fc28
  selinux-policy-targeted.noarch 3.14.1-54.fc28                                     sos.noarch 3.7-1.fc28
  sssd.aarch64 1.16.4-2.fc28                                                        sssd-ad.aarch64 1.16.4-2.fc28
  sssd-client.aarch64 1.16.4-2.fc28                                                 sssd-common.aarch64 1.16.4-2.fc28
  sssd-common-pac.aarch64 1.16.4-2.fc28                                             sssd-dbus.aarch64 1.16.4-2.fc28
  sssd-ipa.aarch64 1.16.4-2.fc28                                                    sssd-krb5.aarch64 1.16.4-2.fc28
  sssd-krb5-common.aarch64 1.16.4-2.fc28                                            sssd-ldap.aarch64 1.16.4-2.fc28
  sssd-nfs-idmap.aarch64 1.16.4-2.fc28                                              sssd-proxy.aarch64 1.16.4-2.fc28
  sssd-tools.aarch64 1.16.4-2.fc28                                                  system_firmware.aarch64 1.0.2-1.fc28
  systemd.aarch64 238-12.git07f8cd5.fc28                                            systemd-libs.aarch64 238-12.git07f8cd5.fc28
  systemd-pam.aarch64 238-12.git07f8cd5.fc28                                        systemd-udev.aarch64 238-12.git07f8cd5.fc28
  toybrick_env.aarch64 1.0.2-1.fc28                                                 tpm2-tss.aarch64 1.4.0-2.fc28
  tzdata.noarch 2019a-1.fc28                                                        udisks2.aarch64 2.7.6-3.fc28
  udisks2-iscsi.aarch64 2.7.6-3.fc28                                                udisks2-lvm2.aarch64 2.7.6-3.fc28
  vim-minimal.aarch64 2:8.1.1137-1.fc28                                             volume_key-libs.aarch64 0.3.12-2.fc28
  wavpack.aarch64 5.1.0-12.fc28                                                     webkit2gtk3.aarch64 2.24.1-1.fc28
  webkit2gtk3-jsc.aarch64 2.24.1-1.fc28                                             webkit2gtk3-plugin-process-gtk2.aarch64 2.24.1-1.fc28
  wget.aarch64 1.20.3-1.fc28                                                        zchunk-libs.aarch64 1.1.2-2.fc28

完毕!

回复

使用道具 举报

jackO

注册会员

积分
97
 楼主| 发表于 2019-6-26 13:52:19 | 显示全部楼层
qiu 发表于 2019-6-26 13:32
更新过程正常吗?

楼上是升级报错信息
回复

使用道具 举报

troy

版主

积分
1724
发表于 2019-6-26 14:22:19 | 显示全部楼层
jackO 发表于 2019-6-26 13:52
楼上是升级报错信息

lsusb看一下,还有python的demo可以跑吗。
回复

使用道具 举报

addy

超级版主

积分
525
发表于 2019-6-27 09:01:05 | 显示全部楼层
帮忙确认下:
1. google-chrome-mirrors这个源是你自己添加的吗?是否还有添加其他非官方的源?
2. 开发板默认是不带demo的,请问你的demo是哪儿来的?是哪儿获取呢?
3. 我们出厂的固件默认都是英文版本, 你这个机器是否改为中文的?是还有修改其他配置呢?
回复

使用道具 举报

jackO

注册会员

积分
97
 楼主| 发表于 2019-7-2 16:29:01 | 显示全部楼层
addy 发表于 2019-6-27 09:01
帮忙确认下:
1. google-chrome-mirrors这个源是你自己添加的吗?是否还有添加其他非官方的源?
2. 开发板 ...

1、google-chrome-mirrors是烧写固件后就有的。
2、demo是从你们的官网教程,百度盘下载的。
3、烧写的是你们分享的百度盘固件Release-1.3。
只能说你们的开发板确实太难用了。
回复

使用道具 举报

zq07075335

注册会员

积分
79
发表于 2019-7-3 17:16:11 | 显示全部楼层
在板子上直接跑的,同样的问题,更新正常,怎么解决啊
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表